<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_APPROXIMATE">YES</MDI>
      <MDI key="STATISTICS_MINIMUM">1</MDI>
      <MDI key="STATISTICS_MAXIMUM">5</MDI>
      <MDI key="STATISTICS_MEAN">2.5763744027993</MDI>
      <MDI key="STATISTICS_STDDEV">0.61241034756782</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">3.974</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
